img {
	border:0px;
}
#container { width:960px; }
#sidebar { width:180px;}
#mainContent {width:770 px; float:left; margin-left:10px;}
#wedisk_bottom { margin-top:15px;}
table .top_txt {
	margin-bottom:3px;
}
table .top_txt td {
	FONT-SIZE: 11px;
	COLOR: #8c8c8c;
	FONT-FAMILY: "dotum";
	letter-spacing:-1px;
	background:url(/images/common/icon_arrow.gif) 0 4px no-repeat;
	padding-left:7px;
}
.top_saljatalk{
	color:#30F;
}
table .top_txt td a:link {
	FONT-SIZE: 11px;
	COLOR: #8c8c8c;
}
table .top_txt td a:visited {
	FONT-SIZE: 11px;
	COLOR: #8c8c8c;
}
table .top_txt td a:hover {
	FONT-SIZE: 11px;
	COLOR: #8c8c8c;
}
table .top_txt strong {
	COLOR: #5f5f5f;
}

.search_type {
	letter-spacing:-1.6px;
	FONT-SIZE: 12px;
	FONT-FAMILY: "Gulim";
	COLOR: #454545;
}

A.search_type_event {
	font-family: "dotum";
	font-size: 12px;
	color:#3d61aa;
	font-weight:bold;
}
A.search_type:link {
	font-family: "Gulim";
	font-size: 12px;
	color: #606060;
}
A.search_type:hover {
	font-family: "Gulim";
	font-size: 12px;
	color:  #6666cc;
	text-decoration: underline;
}
A.search_type:visited {
	font-family: "Gulim";
	font-size: 12px;
	color:  #606060;
}

A.search_type2:link {
	FONT-SIZE: 11px;
	FONT-FAMILY: "dotum";
	COLOR: #7b7b7b;
}

A.search_type2:visited {
	FONT-SIZE: 11px;
	FONT-FAMILY: "dotum";
	COLOR: #7b7b7b;
}

A.search_type2:hover {
	FONT-SIZE: 11px;
	FONT-FAMILY: "dotum";
	COLOR: #7b7b7b;
}


A.login_data:link {
	font-size:11px; font-family:"dotum"; color:#868686; font-weight:normal; text-align:left
}

A.login_data:visited {
	font-size:11px; font-family:"dotum"; color:#868686; font-weight:normal; text-align:left
}

A.login_data:hover {
	font-size:11px; font-family:"dotum"; color:#868686; font-weight:normal; text-align:left
}

.search_type2 {
	FONT-SIZE: 11px;
	FONT-FAMILY: "dotum";
	COLOR: #7b7b7b;
}
.type_cut {
	letter-spacing:0.5px;
	FONT-SIZE: 12px;
	FONT-FAMILY: "gulim";
	COLOR: #c9c9c9;
}
.type_cut2 {
	letter-spacing:2px;
	FONT-SIZE: 11px;
	FONT-FAMILY: "dotum";
	COLOR: #d3d3d3;
}
table.left_wrap { width:180px;}
table.left_menu {
	font-weight:bold;
}
table.left_menu .menu_s {
	font-weight:bold;
	background:url(../images/common/icon_dot.gif) 0 8px no-repeat;
	padding-left:7px;
	color:#3e3e3e;
}
table.left_menu .menu_s a:link {
	color:#3e3e3e;
}
table.left_menu .menu_s a:visited {
	color:#3e3e3e;
}
table.left_menu .menu {
	font-weight:bold;
	background:url(../images/common/icon_dot.gif) 0 8px no-repeat;
	padding-left:7px;
	color:#7b7b7b;
}
table.left_menu .menu a:link {
	color:#7b7b7b;
}
table.left_menu .menu a:visited {
	color:#7b7b7b;
}
.bottom01 {
	font-size:11px;
	color:#7b7b7b;
}
.bottom01 a:link {
	color:#7b7b7b;
}
.login_data 
{ margin:4px 0 2px 0;}
.login_data td
{ font-size:11px; font-family:"dotum"; color:#232323; text-align:right; }
.login_data th
{ font-size:11px; font-family:"dotum"; color:#868686; font-weight:normal; text-align:left}

#contents_warp { width:770px; }
#contents_warp .topbg
{ background:url(images/common/contents_wrap.gif) top no-repeat; height:7px;}
#contents_warp .middle
{ background:url(images/common/contents_wrap_bg.gif) ; text-align:center;}
#contents_warp .bottom
{ background:url(images/common/contents_wrap.gif) bottom no-repeat; height:7px;}

.theme_box
{border:3px solid #e7e7e7; background:url(../images/data/theme_bg.gif) top; width:740px; height:180px;}
.theme_box .theme_title
{  font-size:15px; color:#404040; font-family:"dotum"; font-weight:bold; letter-spacing:-1px; border-bottom:1px solid #e3e3e3; padding-bottom:3px;}
.theme_box .theme_info
{ color:#7e7e7e; width:290px; line-height:150%; }
.theme_box ul { list-style:none; padding:4px 0px 0px 0px; margin:0px; line-height:150%; color:#7e7e7e;}

.theme_list
{ width:740px; margin:10px auto; border-top:1px solid #e3e3e3; border-bottom:1px solid #e3e3e3;}
.theme_list td {font-size:11px; font-family:"dotum"; color:#999999; }
.theme_list td img { margin:12px 0;}
.theme_list .list_deep { background:#f1f1f1;}
.theme_list th{ text-align:left; font-size:12px; padding:0 13px 0 0px;}
.theme_list th.theme_listinfo{ font-weight:normal; padding-top:3px;  font-size:12px !important; line-height:130%; color:#7e7e7e;}

.sub_title { font-size:12px; font-weight:bold; color:#4c4c4c !important; padding-top:5px;padding-left:3px; vertical-align:bottom;}
.board_title { background:url(../images/common/board_title_bg.gif) top; height:30px; text-align:center; color:#8b8b8b; font-weight:bold;}

.pagenavi { margin-top:25px;margin-bottom:10px;}
.q_table { margin-bottom:20px;}
/* ¸ð¹ÙÀÏÀ¥ ÀÌµ¿¹öÆ°*/
.rbtWrap{
	position:relative; width:80%;left:50%;
}
fieldset {border:0;}
.RT_bt {
	left:-48%;
	position:relative; width:96%; height:7%;
	border:0;
	font-size:450%;
	display: inline-block;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	padding: .5em 2em .55em;
	-webkit-border-radius:10px; 
	color: #5678C1;
	border: solid 1px #A5BEF0;
	background: -webkit-gradient(linear, left top, left bottom, from(#FCFDFF), to(#F4F7FF));

}